/* reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font: inherit;
    font-size: 100%;
    vertical-align: baseline;
}

html {
    overflow-y: scroll;
    line-height: 1;
}

ol, ul {
    list-style: none;
}

table {
    border-spacing: 0;
    border-collapse: collapse;
}

caption, th, td {
    /*text-align: left;*/
    font-weight: normal;
    vertical-align: middle;
}

q, blockquote {
    quotes: none;
}

q:before, q:after, blockquote:before, blockquote:after {
    content: "";
    content: none;
}

a img {
    border: none;
}

a {
    text-decoration: none;
}

img {
    vertical-align: bottom;
}

article, aside, details, figcaption, figure, footer, header, menu, nav, section, summary {
    display: block;
}

/* variables */
:root {
    --background-gray: #f4f4f6;
    --border-gray: #ebebeb;
    --txt-gray: #999;
    --red: #d60412;
    --blue: #0091db;
    --black: #0a081a;
    --border-radius: 6px;
    --shadow: 0 0 4px rgba(0,0,0,.25);
}

/* base */
html {
    height: 100%;
}

body {
    color: var(--black);
    background: var(--background-gray);
    font-family: "Noto Sans JP", "Noto Sans CJK JP", 'Noto Sans Japanese', -apple-system, BlinkMacSystemFont, arial, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", sans-serif;
    font-size: 16px;
    line-height: 20px;
    word-wrap: break-word;
    -webkit-text-size-adjust: 100%;
    text-size-adjust: 100%;
    overflow-wrap: break-word;
}

body.p-list {
    background: #fff;
}

a, a:visited {
    color: var(--black);
}

/* styles */
.l-container {
    max-width: 640px;
    margin: 0 auto;
    padding: 0 0 30px;
}

.l-container.has-btm_banner {
    padding-bottom: 130px;
}

.l-box {
    margin: 15px;
    background: #fff;
    border-radius: 10px;
    box-shadow: var(--shadow);
}

.l-btn,
.l-btn-in_list {
    display: grid;
    grid-auto-flow: column;
    grid-auto-columns: minmax(0, 190px);
    justify-content: center;
    gap: 0 15px;
}

.l-btn {
    margin: 15px 0 0;
}

.l-btn-in_list {
    padding: 20px 0;
    border-top: 1px solid var(--border-gray);
}

.l-last_update {
    display: grid;
    grid-auto-flow: column;
    align-items: center;
    justify-content: space-between;
    padding: 0 15px;
}

.l-last_update h1 {
    font-weight: bold;
}

.l-last_update h1 span {
    display: none;
    font-size: calc(12rem/16);
    line-height: calc(14/12);
}

@media only screen and (min-width: 375px) {
    .l-last_update h1 span {
        display: inline;
    }
}

.l-last_update p {
    font-size: calc(12rem/16);
    line-height: calc(16/12);
    opacity: .6;
}

.l-tournament {
    height: 315px;
}

.l-pool {
    position: relative;
    height: 420px;
}

.is-no-operation,
.l-last_update,
.ranking,
.tournament,
.league,
.headline {
    position: relative;
    pointer-events: none;
    -webkit-user-select: none;
    user-select: none;
}

.is-no-operation::after,
.l-last_update::after,
.ranking::after,
.tournament::after,
.league::after,
.headline::after {
    content: '';
    display: block;
    position: absolute;
    inset: 0;
}

.btn a {
    display: block;
    padding: 10px 0;
    border-radius: var(--border-radius);
    border: 1px solid transparent;
    color: var(--txt-gray);
    text-align: center;
    font-size: calc(14rem/16);
    line-height: calc(20/14);
    font-weight: bold;
}

.btn a:any-link {
    background: var(--blue);
    color: #fff;
}

.btn.btn-error a:any-link {
    background: transparent;
    border-color: currentColor;
    color: var(--txt-gray);
}

.btn.btn-read_more a:any-link {
    background: transparent;
    border-color: currentColor;
    color: var(--blue);
}

.error {
    color: var(--txt-gray);
    font-family: "M PLUS 1p", sans-serif;
    font-weight: 900;
    font-style: normal;
    text-align: center;
}

.error dl {
    margin: 150px 0 20px;
}

.error dt {
    font-size: calc(64rem/16);
    line-height: calc(72/64);
}

.error dd {
    margin: 10px 0 0;
    font-size: calc(14rem/16);
    line-height: calc(20/14);
}

.error_msg {
    margin: 15px;
    padding: 10px;
    border-radius: var(--border-radius);
    color: var(--black);
    background: #0001;
    font-size: calc(12rem/16);
    line-height: calc(18/12);
    text-align: center;
}

header {
    display: flex;
    justify-content: space-between;
    position: sticky;
    top: 0;
    padding: 15px;
    border-radius: 0 0 20px 20px;
    background: rgba(255,255,255,0.5);
    -webkit-backdrop-filter: blur(10px) brightness(110%);
    backdrop-filter: blur(10px) brightness(110%);
    z-index: 10;
}

header h1 {
    font-family: "M PLUS 1p", sans-serif;
    font-weight: 900;
    font-style: normal;
    font-size: calc(26rem/16);
    line-height: calc(32/26);
}

header div {
    position: relative;
}

header div::after {
    content: "";
    position: absolute;
    top: calc(50% - 4px);
    right: 10px;
    width: 10px;
    height: 8px;
    background: var(--black);
    clip-path: polygon(0 0, 100% 0, 50% 100%);
    pointer-events: none;
}

header select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    width: 150px;
    box-sizing: border-box;
    padding: 10px 36px 10px 14px;
    border: 1px solid var(--background-gray);
    border-radius: var(--border-radius);
    background: #fff;
    color: var(--black);
    font-size: calc(14rem / 16);
    line-height: 1;
    box-shadow: var(--shadow);
}

.timezone {
    position: absolute;
    top: 21px;
    right: 15px;
    font-size: calc(11rem/16);
    line-height: 1;
    opacity: .6;
}

.headline {
    margin: 15px;
    font-size: calc(20rem/16);
    line-height: calc(24/20);
    font-weight: bold;
}

.article_list li {
    height: 110px;
}

.article_list a {
    display: grid;
    grid-template-columns: minmax(0, 1fr) calc(16px * 6);
    gap: 0 15px;
    height: 100%;
    padding: 15px;
    box-sizing: border-box;
    color: var(--black);
}

.article_list li + li a {
    border-top: 1px solid var(--border-gray);
}

.article_list h2 {
    overflow: hidden;
    display: -webkit-box;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    max-height: calc(20px*3);
    font-size: calc(15rem/16);
    line-height: calc(20/15);
    font-weight: bold;
}

.article_list p {
    position: relative;
    overflow: hidden;
    aspect-ratio: 16/9;
    border-radius: 5px;
    background: var(--background-gray);
}

.article_list p.is-video::before {
    content: '';
    position: absolute;
    right: 4px;
    bottom: 4px;
    width: 22px;
    height: 14px;
    background:  url("../img/icon_video.svg") no-repeat 50% 50% / contain;
    filter: drop-shadow(0 0 4px #0003);
    z-index: 1;
}

.article_list p img:nth-child(1) {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.article_list p img:nth-child(2) {
    position: relative;
    width: 100%;
    height: 100%;
    object-fit: contain;
    backdrop-filter: blur(10px);
}

.article_list em, .article_list span{
    display: inline-block;
    margin: 0 4px 0 0;
    padding: 4px;
    border: 1px solid currentColor;
    border-radius: 5px;
    text-box-edge: cap alphabetic;
    text-box-trim: trim-both;
}

.article_list em {
    border-color: var(--red);
    background: var(--red);
    color: #fff;
}

.article_list div {
    color: #555;
    font-size: calc(11rem/16);
    line-height: calc(12/11);
}

.article_pickup {
    color: var(--black);
}

.article_pickup p {
    position: relative;
    overflow: hidden;
    aspect-ratio: 16/9;
    border-radius: 10px 10px 0 0;
    background: var(--background-gray);
}

.article_pickup p.is-video::before {
    content: '';
    position: absolute;
    right: 10px;
    bottom: 10px;
    width: calc(22px * 1.5);
    height: calc(14px * 1.5);
    background:  url("../img/icon_video.svg") no-repeat 50% 50% / contain;
    filter: drop-shadow(0 0 4px #0003);
    z-index: 1;
}

.article_pickup p img:nth-child(1) {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.article_pickup p img:nth-child(2) {
    position: relative;
    width: 100%;
    height: 100%;
    object-fit: contain;
    backdrop-filter: blur(10px);
}

.article_pickup h2 {
    padding: 10px 15px 0;
    font-size: calc(15rem/16);
    line-height: calc(20/15);
    font-weight: bold;
}

.article_pickup div {
    display: block;
    padding: 5px 15px 10px;
    color: #555;
    font-size: calc(11rem/16);
    line-height: calc(12/11);
}

.article_pickup em, .article_pickup span{
    display: inline-block;
    margin: 0 4px 0 0;
    padding: 4px;
    border: 1px solid currentColor;
    border-radius: 5px;
    text-box-edge: cap alphabetic;
    text-box-trim: trim-both;
}

.article_pickup em {
    border-color: var(--red);
    background: var(--red);
    color: #fff;
}

.article {
    margin: 30px 0;
    padding: 20px 15px 40px;
    background: #fff;
}

.article h1 {
    max-width: 540px;
    margin: 0 auto;
    font-size: calc(22rem/16);
    line-height: calc(28/22);
    font-weight: bold;
}

.article h1 a[target="_blank"]::after {
    content: '';
    width: 1.2em;
    height: 1.2em;
    display: inline-block;
    vertical-align: middle;
    background: currentColor;
    mask: url("../img/icon_external_link.svg") no-repeat 50% 50% / contain;
    -webkit-mask: url("../img/icon_external_link.svg") no-repeat 50% 50% / contain;
    opacity: 0.7;
}

.article-meta {
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 540px;
    margin: 10px auto 0;
}

.article-share img {
    width: 85px;
    height: auto;
    border-radius: 6px;
}

.article .article-date {
    color: #555;
    font-size: calc(11rem/16);
    line-height: calc(12/11);
}

.article .article-date span{
    display: inline-block;
    margin: 0 4px 0 0;
    padding: 4px;
    border: 1px solid currentColor;
    border-radius: 5px;
    text-box-edge: cap alphabetic;
    text-box-trim: trim-both;
}

.article .article-image {
    position: relative;
    overflow: hidden;
    aspect-ratio: 16/9;
    margin: 20px -15px;
    background: var(--background-gray);
}

.article .article-image img:nth-child(1) {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.article .article-image img:nth-child(2) {
    position: relative;
    width: 100%;
    height: 100%;
    object-fit: contain;
    backdrop-filter: blur(10px);
}

.article .article-caption {
    margin: -15px 0 15px;
    color: #555;
    font-size: calc(11rem/16);
    line-height: calc(12/11);
    text-align: center;
}

.article .article-video {
    position: relative;
    overflow: hidden;
    margin: 20px -15px;
    background: var(--background-gray);
}

.article .article-video video {
    max-width: 100%;
    height: auto;
}

.article .article-yt {
    position: relative;
    aspect-ratio: 16/9;
    margin: 20px -15px;
}

.article .article-yt iframe {
    width: 100%;
    height: 100%;
}

.article .article-body {
    max-width: 540px;
    margin: 15px auto;
    font-size: calc(15rem/16);
    line-height: calc(20/15);
}

.article .article-body h2 {
    margin: 20px 0 10px;
    font-size: calc(16rem/16);
    font-weight: bold;
    line-height: 1;
}

.article .article-body a {
    text-decoration: underline;
}

.article .article-body a[target="_blank"]::after {
    content: '';
    width: 1.2em;
    height: 1.2em;
    display: inline-block;
    vertical-align: middle;
    background: currentColor;
    mask: url("../img/icon_external_link.svg") no-repeat 50% 50% / contain;
    -webkit-mask: url("../img/icon_external_link.svg") no-repeat 50% 50% / contain;
    opacity: 0.7;
}

.article .article-date + .article-body {
    margin-top: 30px;
}

.article .article-footer {
    display: grid;
    gap: 10px;
    justify-content: center;
    grid-template-columns: minmax(0, 540px);
}

.article .article-author {
    font-size: calc(10rem/16);
    line-height: calc(14/10);
    color: #999;
}

.article .article-related_link {
    font-weight: 700;
    font-size: calc(14rem/16);
    line-height: calc(20/14);
    color: #999;
}

.article .article-related_link a:any-link {
    color: var(--blue);
}

.article .article-related_link a[target="_blank"]::after {
    content: '';
    width: 1.2em;
    height: 1.2em;
    display: inline-block;
    vertical-align: middle;
    background: currentColor;
    mask: url("../img/icon_external_link.svg") no-repeat 50% 50% / contain;
    -webkit-mask: url("../img/icon_external_link.svg") no-repeat 50% 50% / contain;
}

@media only screen and (min-width: 375px) {
    .article_list a {
        grid-template-columns: minmax(0, 1fr) calc(16px * 7);
    }
}

.tab_sec > input {
    display: none;
}

.tab_sec > .tab_sec-nav {
    display: grid;
    grid-auto-flow: column;
    grid-auto-columns: minmax(0, 1fr);
    border-bottom: 1px solid var(--border-gray);
}

.tab_sec > .tab_sec-nav label {
    display: block;
    padding: 10px 0;
    border-bottom: 3px solid transparent;
    font-weight: bold;
    color: var(--black);
    font-size: calc(15rem/16);
    line-height: calc(16/15);
    text-align: center;
    opacity: .5;
}

.tab_sec > input:nth-child(1):checked ~ .tab_sec-nav label:nth-child(1),
.tab_sec > input:nth-child(2):checked ~ .tab_sec-nav label:nth-child(2),
.tab_sec > input:nth-child(3):checked ~ .tab_sec-nav label:nth-child(3),
.tab_sec > input:nth-child(4):checked ~ .tab_sec-nav label:nth-child(4) {
    color: var(--black);
    border-color: var(--black);
    opacity: 1;
}

.tab_sec > .tab_sec-nav-tgt1,
.tab_sec > .tab_sec-nav-tgt2,
.tab_sec > .tab_sec-nav-tgt3,
.tab_sec > .tab_sec-nav-tgt4 {
    display: none;
    margin: 15px 0 0;
}

.tab_sec > input:nth-child(1):checked ~ .tab_sec-nav-tgt1,
.tab_sec > input:nth-child(2):checked ~ .tab_sec-nav-tgt2,
.tab_sec > input:nth-child(3):checked ~ .tab_sec-nav-tgt3,
.tab_sec > input:nth-child(4):checked ~ .tab_sec-nav-tgt4 {
    display: block;
}

.tab_sec.tab_sec-2nd {

}
.tab_sec.tab_sec-2nd > .tab_sec-nav {
    justify-content: start;
    grid-auto-columns: auto;
    padding: 0 15px;
    border-bottom: 0;
}

.tab_sec.tab_sec-2nd > .tab_sec-nav label {
    padding: 5px 15px;
}

.tab_sec.tab_sec-2nd > input:nth-child(1):checked ~ .tab_sec-nav label:nth-child(1),
.tab_sec.tab_sec-2nd > input:nth-child(2):checked ~ .tab_sec-nav label:nth-child(2),
.tab_sec.tab_sec-2nd > input:nth-child(3):checked ~ .tab_sec-nav label:nth-child(3),
.tab_sec.tab_sec-2nd > input:nth-child(4):checked ~ .tab_sec-nav label:nth-child(4) {
    background: var(--black);
    color: #fff;
    border-radius: 2em;
    opacity: 1;
}
.help {
    padding: 0 15px;

}

.help input {
    display: none;
}

.help > label {
    position: absolute;
    top: 110px;
    right: 15px;
    display: grid;
    place-content: center;
    width: 1.4em;
    height: 1.4em;
    margin: 0 0 0 auto;
    border: 1px solid currentColor;
    border-radius: 50%;
    text-box-trim: trim-both;
    text-box-edge: cap alphabetic;
    font-size: calc(14rem/16);
    line-height: 1;
}

.help section {
    display: none;
    position: absolute;
    top: 130px;
    left: 10px;
    right: 10px;
    padding: 10px;
    border-radius: 8px;
    background: #fff;
    box-shadow: 0 16px 50px #131B394D;
}

.help section h1 {
    font-size: calc(14rem/16);
    line-height: calc(16/14);
    font-weight: bold;
}

.help section p {
    margin: 6px 0 0;
    font-size: calc(13rem/16);
    line-height: calc(18/13);
}

.help section label {
    display: block;
    width: 120px;
    margin: 4px auto 0;
    padding: 6px 0;
    border: 1px solid currentColor;
    border-radius: 8px;
    font-size: calc(13rem/16);
    line-height: calc(18/13);
    text-align: center;
}

.help input:checked ~ label {
    color: #fff;
    background: #000;
    border-color: #000;
}

.help input:checked ~ section {
    display: block;
}

.ranking {
    padding: 0 15px;
}

.ranking table {
    width: 100%;
    margin: 15px 0 0;
}

.ranking table thead th {
    padding: 0 2px;
    font-size: calc(11rem/16);
    line-height: calc(16/11);
    white-space: nowrap;
    opacity: .6;
}

.ranking table tbody tr {
    border-bottom: 1px solid #C5C5CA;
}

.ranking table tbody tr:nth-child(2) {
    border-color: var(--red);
}

.ranking table tbody tr:nth-child(2) th::after {
    content: '';
    position: absolute;
    bottom: -4px;
    left: -4px;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background: var(--red);
}

.ranking table tbody th {
    width: 52%;
    position: relative;
    padding: 10px 0;
    font-size: calc(10rem/16);
    font-weight: bold;
    line-height: 1;
    text-align: start;
}

.ranking table tbody th div {
    display: inline-grid;
    grid-auto-flow: column;
    align-items: center;
    gap: 4px;
    font-feature-settings: 'palt';
}

.ranking table tbody th em {
    padding: 0 2px;
    font-size: calc(15rem/16);
    line-height: 1;
    opacity: .6;
}

.ranking table tbody td {
    width: 12%;
    font-size: calc(12rem/16);
    font-weight: bold;
    line-height: calc(14/12);
    vertical-align: middle;
    text-align: center;
}

.ranking img {
    width: 32px;
    height: auto;
}

.league {
    padding: 0 15px;
}

.league table {
    width: 100%;
    margin: 10px 0 0;
}

.league table thead th {
    padding: 6px 0;
}

.league table thead th img {
    width: 25px;
    height: auto;
}

.league table tbody tr:first-of-type {
    border-top: 1px solid #C5C5CA;
}

.league table tbody tr {
    border-bottom: 1px solid #C5C5CA;
}

.league table tbody tr.is-advance {
    background: rgb(212, 0, 11, .1);
}

.league table tbody th {
    padding: 8px 0 8px 10px;
    font-size: calc(10rem / 16);
    line-height: 1;
    font-weight: bold;
    text-align: left;
    font-feature-settings: 'palt';
}

.league table tbody th div {
    display: inline-grid;
    grid-auto-flow: column;
    align-items: center;
    justify-content: start;
    gap: 4px;
}

.league table tbody td {
    min-width: 45px;
    text-align: center;
    font-size: calc(10rem/16);
    font-weight: bold;
    line-height: 1;
}

.league table tbody th span {
    display: none;
}

.league table tbody td span {
    font-size: calc(14rem/16);
    line-height: 1;
}

.league table tbody td:empty {
    background-image: linear-gradient(to left bottom, #C5C5CA00 calc(50% - 0.5px), #C5C5CA calc(50% - 0.5px) calc(50% + 0.5px), #C5C5CA00 calc(50% + 0.5px));
}

.league table tbody th img {
    width: 32px;
    height: auto;
}

@media only screen and (min-width: 375px) {
    .league table tbody th {
        min-width: 110px;
    }

    .league table tbody th span {
        display: -webkit-box;
        overflow: hidden;
        -webkit-box-orient: vertical;
        text-overflow: ellipsis;
        -webkit-line-clamp: 2;
        max-height: 2em;
    }
}

:root {
    --tournamentZIndex: 1;
    --tournamentBorderWidth: 2px;
    /* 3と4の公倍数を指定するとズレが少ない */
    --tournamentBranchWidth: 42px;
    /* BranchHeightとBranchGapを足した数字が3と4の公倍数ならズレが少ない */
    --tournamentBranchHeight: 28px;
    --tournamentBranchGap: 2px;
    --tournament-score-color: var(--black);
    --tournament-border-color: #C5C5CA;
}

.is-advance {
    --tournamentZIndex: 5;
    --tournament-border-color: var(--red);
}

.tournament {
    display: grid;
    gap: 6px;
    grid-template-columns: 250px 20px;
    position: relative;
    justify-content: center;
    align-items: center;
    margin: 10px 0 0;
}

.tournament.tournament-final {
    grid-template-columns: 270px 20px;
    margin: 30px 0 0;
}

.tournament .tournament-score {
    display: block;
    position: absolute;
    box-sizing: border-box;
    width: calc(var(--tournamentBranchWidth) - var(--tournamentBorderWidth));
    color: var(--tournament-score-color);
    font-size: calc(12rem/16);
    font-weight: bold;
    text-align: left;
    padding: 0 0 0 5px;
}

.tournament .tournament-brackets {
    display: flex;
    flex-direction: row-reverse;
    padding: 0 calc(var(--tournamentBranchWidth) * 2) 0 0;
}

.tournament .tournament-brackets:last-child ul:after {
    display: none;
}

.tournament .tournament-brackets ul {
    position: relative;
}

.tournament .tournament-brackets ul:not(:last-of-type) {
    display: flex;
    flex: 0 0 var(--tournamentBranchWidth);
    flex-direction: column;
}

.tournament .tournament-brackets ul:last-of-type {
    width: 170px;
}

.tournament .tournament-brackets ul:last-of-type li:not(:empty) {
    padding: var(--tournamentBranchGap) 0;
}

.tournament.tournament-final .tournament-brackets ul:last-of-type {
    width: 140px;
}

.tournament .tournament-brackets li {
    position: relative;
    z-index: var(--tournamentZIndex);
    flex-grow: 1;
}

.tournament .tournament-brackets li:not(:empty)::after {
    content: "";
    position: absolute;
    width: calc(var(--tournamentBranchWidth) * 2);
    height: calc(100% + var(--tournamentBorderWidth) * 2);
    top: calc(var(--tournamentBorderWidth) * -1);
    left: 100%;
    background: var(--tournament-border-color);
    clip-path: polygon(0 50%, calc(100% - var(--tournamentBranchWidth)) 50%, calc(100% - var(--tournamentBranchWidth)) calc(100% - var(--tournamentBorderWidth)), 100% calc(100% - var(--tournamentBorderWidth)), 100% 100%, calc(100% - var(--tournamentBorderWidth) - var(--tournamentBranchWidth)) 100%, calc(100% - var(--tournamentBorderWidth) - var(--tournamentBranchWidth)) calc(50% + var(--tournamentBorderWidth)), 0 calc(50% + var(--tournamentBorderWidth)));
}

.tournament .tournament-brackets li:nth-child(even)::after {
    transform: scaleY(-1) translateY(calc(var(--tournamentBorderWidth) * -1));
}

.tournament .tournament-brackets img {
    width: 30px;
    height: 20px;
}

.tournament .tournament-brackets ul:last-of-type li a {
    display: grid;
    gap: 6px;
    grid-template-columns: auto minmax(0, 1fr);
    justify-content: start;
    align-items: center;
    border: var(--tournamentBorderWidth) solid var(--tournament-border-color);
    font-size: calc(10rem/16);
    line-height: 1;
    padding: calc(var(--tournamentBorderWidth)*3);
    background: #fff;
    font-feature-settings: 'palt';
}

.tournament .tournament-brackets ul:not(:last-of-type) li a {
    width: 0;
}

.tournament .tournament-brackets .tournament-score {
    top: var(--tournamentBorderWidth);
    right: calc(var(--tournamentBranchWidth) * 2 * -1);
}

.tournament:not(.tournament-final) .tournament-brackets ul:last-of-type li a dt {
    font-weight: bold;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.tournament.tournament-final .tournament-brackets ul:last-of-type li a dt {
    display: -webkit-box;
    overflow: hidden;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    max-height: 2em;
    font-weight: bold;
}

.tournament .tournament-brackets li:nth-child(odd) .tournament-score {
    top: auto;
    bottom: 0;
}

.tournament .tournament-brackets .tournament-schedule {
    position: absolute;
    display: block;
    width: 5.4em;
    height: 24px;
    padding: 2px 0;
    top: calc(var(--tournamentBranchHeight) / 2 * -1);
    right: calc(var(--tournamentBranchWidth) * -1 - 2.7em);
    background: var(--black);
    color: #fff;
    font-size: calc(10rem/16);
    line-height: calc(12/10);
    text-align: center;
    z-index: 5;
}

.tournament > p {
    width: 1em;
    line-height: 1;
    writing-mode: vertical-rl;
    font-weight: bold;
}
